
Redmine - Patch #7264

Czech translation

2011-01-10 13:14 - Josef Šimánek

Status: Closed Start date: 2011-01-10

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

I've found and fixed bad translation.

The word blocks (related to issues) is translated as plural of noun block instead of present simple third person singular (verb).

Patch made on this (svn info):

URL: http://redmine.rubyforge.org/svn/trunk

Repository Root: http://redmine.rubyforge.org/svn

Repository UUID: e93f8b46-1217-0410-a6f0-8f06a7374b81

Revision: 4675

History

#1 - 2011-01-10 13:21 - Josef Šimánek

- File patch.diff added

- Assignee deleted (Azamat Hackimov)

#2 - 2011-01-24 12:26 - Josef Šimánek

- Assignee set to Jean-Philippe Lang

#3 - 2011-01-30 07:42 - Jean-Philippe Lang

- Status changed from New to Closed

Committed in r4777, thanks.

Files

patch.diff 458 Bytes 2011-01-10 Josef Šimánek
